import NodePath, RobustPath, ElementIdPath
from NodePath import registry, BaseNodePathScheme

registry.register_scheme(NodePath.ChildNodePathScheme())
registry.register_scheme(RobustPath.RobustPathScheme())
registry.register_scheme(ElementIdPath.ElementIdPathScheme())
